.trigger-fix-menu {display: none;}

.top-section .topMenu {
	/*position:absolute;*/
	/*right:15%;*/
	/*bottom:0;*/
}
.topMenu {background: #0F2F00; margin-top:4px; border-top:4px solid #22531C;}

.top-section .topMenu ul li,
.top-section .topMenu ul ul li,
.top-section .topMenu ul ul li{display: block;}

.top-section .topMenu ul{text-align: center;}

.top-section .topMenu ul,
.top-section .topMenu ul ul,
.top-section .topMenu ul ul li{
	margin:0px;
	padding:0;
	line-height:38px;
		-webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
  -ms-transition: all 500ms ease-in-out;
  -o-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
}

.top-section .topMenu ul li:hover > ul {display: block;}
.top-section .topMenu ul {list-style: none;}
.top-section .topMenu ul:after {content: ""; clear: both;}

.top-section .topMenu > ul > li {
	background: rgba(255,255,255,0.1);
	padding:0 10px;
	display:inline-block;
	line-height: 38px;
	position:relative;
	border-left: 1px solid #fff;
	-webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
  -ms-transition: all 500ms ease-in-out;
  -o-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
}

.top-section .topMenu > ul > li:last-child {
	border-right: 1px solid #fff;
}
.top-section .topMenu ul li.current{
	background: #7ABA05;
}
.top-section .topMenu ul > li:hover{
	background: #7ABA05;
	color:rgba(255,255,255,1);
}
.top-section .topMenu ul li a {
	display: block;
 	color: #fff;
	text-decoration: none;
}
.top-section .topMenu ul li:hover a {color: inherit;}
.top-section .topMenu ul li.current a{color:inherit;}
.top-section .topMenu ul li:hover {color: #fff;}

/* sub menus*/
.top-section .topMenu ul ul li:hover{
	background: #7ABA05;
	color:#fff;
}
.top-section .topMenu ul ul {display: none;}
.top-section .topMenu ul ul {
	border-radius: 0px;
	position: absolute;
	top: 98%;
	left:-1px;
	z-index:30;
}
.top-section .topMenu ul ul li,
.top-section .topMenu ul ul ul li{
	background: rgba(0, 0, 0, 0.9);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border:1px rgba(255,255,255,.2) solid;
}
.top-section .topMenu ul ul li{float: none;position: relative;margin-bottom:0px;}

.top-section .topMenu ul ul li a{padding:0 10px;color: #fff;}  

.top-section .topMenu ul ul ul{
	position: absolute;
	left: 100%;
	top:0;
}

/* #side-container */
#side-container {top:30px;}
#side-container .topMenu .topRightMenu{
	position: absolute;
	 z-index: 40;
	 width: 96%;
}
#side-container .topMenu #TOP li a img {
	padding-right: 6px;
	margin-top:6px;
	margin-left: 2px;
	max-width: 20px;
	max-height: 20px;
}
#side-container ul, .topRightMenu ul{list-style: none;padding: 0px; margin: 0;}
#side-container ul ul ul{list-style: none;padding: 0px; margin: 0;}
/*#side-container .topMenu ul li:first-child{height:40px;}*/
#side-container .topMenu ul li a img{display:none;}
#side-container ul a {
text-decoration: none;
display: block;
font-size: 14px;
font-weight: 400;
color: white;
}
#side-container ul li a{
background: -webkit-linear-gradient(#383838,#000000);
padding: 12px 15px;
border-top: 1px solid #484848;
border-bottom: 1px solid #383838;
color: white;
}
#side-container ul li ul li a, #side-container ul li ul li ul li a{
background: #383838;
padding: 12px 15px 12px 20px;
border-top: 1px solid #484848;
border-bottom: 1px solid #383838;
color: white;
}

.cart-featured-menu, #cart-featured-menu, .where-to-buy a{color:#F68712 !important;}

.productMenu-blue{background:#4596D1;}
.productMenu-blue ul li{background:#4596D1 !important;}
.productMenu-blue:hover,
.productMenu-blue ul li:hover{background:#1C6DA8;}

.productMenu-green{background:#8DC63F;}
.productMenu-green ul li{background:#8DC63F !important;}
.productMenu-green:hover{background:#69A31A;}


.productMenu-orange{background:#FBB040;}
.productMenu-orange ul li{background:#FBB040 !important;}
.productMenu-orange:hover{background:#EE9612;}

.productMenu-grey{background:#999999;}
.productMenu-grey ul li{background:#999999 !important;}
.productMenu-grey:hover{background:#707070;}

/*.topCategoryMenu {
	text-align: center;
	width:1020px;
	margin: 8px auto 0px auto;
}*/
.topCategoryMenu ul li,
.topCategoryMenu ul ul li,
.topCategoryMenu ul ul li{display: block;}

.topCategoryMenu ul{text-align: center;}

.topCategoryMenu ul,
.topCategoryMenu ul ul,
.topCategoryMenu ul ul li{margin:0px;padding:0;line-height:36px;}

.topCategoryMenu ul li:hover > ul {display: block;}
.topCategoryMenu ul {list-style: none;}
.topCategoryMenu ul:after {content: ""; clear: both;}

.topCategoryMenu ul li {
	background: rgba(255,255,255,0.2);
	padding:5px 14px;
	margin-right:2px;
	display: block;
	position:relative;
	border-radius: 4px 4px 0 0;
	-webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
  -ms-transition: all 500ms ease-in-out;
  -o-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
		box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0px 0 px 6px rgba(0, 0, 0, 0.3);
}
/*.topCategoryMenu ul li label{
	display:block;
	font-size:9px;
	margin:0;
	padding:0 0 4px 0;
	line-height: 110%;
}*/
.topCategoryMenu ul li:last-child {}
.topCategoryMenu ul li.current{
	background: rgba(255,255,255,0.4);
}
.topCategoryMenu ul li:hover,
.topCategoryMenu ul ul li:hover{
	background: #7ABA05;
	color:rgba(255,255,255,1);
}
.topCategoryMenu ul li a {
	display: block;
 	/*color: rgba(255,255,255,0.8);*/
	text-decoration: none;
}
.topCategoryMenu ul li:hover a {color: inherit;}
.topCategoryMenu ul li.current a{color:inherit;}
.topCategoryMenu ul li:hover {color: rgba(255,255,255,0.9);}

/* sub menus*/
.topCategoryMenu ul ul {display: none;}
.topCategoryMenu ul ul {
	border-radius: 0px;
	position: relative;
	top: 98%;
	left:-1px;
	z-index:30;
	background-color: #ACE542;
}

.topCategoryMenu ul ul li{float: none;position: relative;margin-bottom:1px;}

.topCategoryMenu ul ul li a{padding:0 10px;color: #000;}  

.topCategoryMenu ul ul ul{
	position: absolute;
	left: 100%;
	top:0;
	background:#C63033;
}

.topCategoryMenu ul ul ul{
	position: absolute;
	left: 100%;
	top:0;
	background:#C63033;
}
#OTHER{
	list-style: none;
	margin:0;
	padding:0;
}
#OTHER li{
	padding:0;
	margin: 0 0 -8px 0;
}